﻿@charset "utf-8";
/* CSS Document */

body 
{
    min-width:1000px;
    }
#code1{min-width:500px;}
.top {
	line-height: 34px;
	overflow: hidden;
	color: #777;width:100%; background-color:#fff;
}
.top a {
	color: #777;
}
.top a:hover {
	color: #444;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#changeBg{ width:22px; float:left;height:22px; background:url(../images/change_banner.png);margin-top:8px; margin-right:20px;opacity:.4;}
 #changeBg:hover{opacity:.7; }
.header  .stytem_title{ float:left; font-size:36px; line-height:56px;height:56px;color:#fff;margin-top: 32px; box-sizing:border-box; background: none;border:1px solid transparent;}
.header  .stytem_title:hover{border:1px solid #fff;}
.header{ height:120px; background:url(../images/banner3.png) center no-repeat;  width:100%; }
.main_sub{  width:100%;   background-color:#fff;	 padding:16px 0 }
.main_sub .nav {
	 width:1000px; margin:0 auto;
	font-size: 16px;
 
}
.main_sub .nav a {
	display: block;  
	float: left;height:20px;line-height:20px;box-sizing:border-box;
	padding:0 16px;border-left:1px solid #ccc;
}
.main_sub .nav a:first-child {padding-left:0;border-left:none;}
.main_sub .nav a:last-child {padding-right:0;  text-align:right;}
.main_sub .nav .acitve {
	color: #2686d5 !important;
}
.top .login_info {
	float: right;
}
.top .login_info .pic {
	width: 34px;
	height: 34px;
	line-height: 34px;
	border-radius: 100px;
	overflow: hidden;
	display: block;
	float: left;border:1px solid #ccc; 
	margin-right: 10px;
}
.top{top:0;padding-top:10px;padding-bottom:10px;  }
.top .login_info .pic img{width:100%;height:100%}
.top .login_info a {
	height: 34px;
	line-height: 34px;
}
.content {
	background-color: #f2f4f7;
	/**border-top: 1px solid #c2cfe3;
	border-bottom: 1px solid #c2cfe3;***/
	padding: 20px 0; 
}
.content2 {
	background-color: #f5f5f5;
	border-top: 1px solid #c2cfe3;
	border-bottom: 1px solid #c2cfe3;
	margin-top: 30px;
}
.content .sidebar {
	width: 157px;
	border: 1px solid #c2cfe3;
	background-color: #fff;
	padding: 20px 20px 0;
	float: left;
}
.content .sidebar ul li {
	width: 158px;
	border: 1px solid #c2cfe3;
	border-radius: 4px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 15px;
	text-indent: 44px;
}
.content .sidebar ul li .tool1 {
	background: url(../images/icon_01.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool2 {
	background: url(../images/icon_02.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool3 {
	background: url(../images/icon_03.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool4 {
	background: url(../images/icon_04.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool5 {
	background: url(../images/icon_05.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool6 {
	background: url(../images/icon_06.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool7 {
	background: url(../images/icon_07.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool8 {
	background: url(../images/icon_08.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool9 {
	background: url(../images/icon_09.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool10 {
	background: url(../images/icon_10.png) 8px 7px no-repeat;
	display: block;
}

.content .sidebar ul li .tool11 {
	background: url(../images/icon_11.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool12 {
	background: url(../images/icon_12.png) 8px 7px no-repeat;
	display: block;
}
.content .sidebar ul li .tool13 {
	background: url(../images/icon_13.png) 8px 7px no-repeat;
	display: block;
}

.content .rightcontent {
	float: left;
	margin-left: 20px;
	width: 780px;position: relative;
}
.questionnairelist li 
{
     display:inline-block;margin-right:28px; margin-bottom: 20px;width: 240px;height: 280px;float: left;
}
.questionnaire:hover
{
     -moz-box-shadow:0px 8px 16px #cfcfcf ;
      -webkit-box-shadow:0px 8px 16px #cfcfcf; 
      box-shadow:0px 8px 16px #cfcfcf;
}
.questionnaire {
	border: 1px solid #c2cfe3;
	text-align: center;
	background-color: #FFF;
	width: 240px;
	height: 280px;
	position: relative;

}
.questionnairelist li:nth-child(3n) {
	margin-right: 0px !important;
}
.questionnaire h1 {
	font-size: 15px;
	font-weight: bold; position:absolute;    text-align: center;
    width: 238px;
      padding: 10px 20px 10px 20px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    
}
.questionnaire p {
	line-height: 22px;
	color: #777;position:absolute; text-align:center;width: 238px;top:50px;
}
.questionnaire h3 {
	margin-top:130px;
}
.questionnaire h4 {
	background-color: #f2f4f7;
	
	line-height: 34px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	color: #777;
}
.questionnaire span .ui_checkbox {
	width: 22px;
	height: 22px;
	margin: 0;
	border: 1px solid #c2cfe3;
}
.rightcontent2 {
  border-radius:4px;
	background-color: #FFF;
}
.rightcontent2 .select_ {
	width: 368px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.rightcontent2 .select_ .select1, .rightcontent2 .select_ .select2 {
	width: 184px;
	text-align: center;
	float: left;
	font-size: 16px;
}

.rightcontent2 .select_ .select1 .a1, .rightcontent2 .select_ .select2 .a2{
	 display:inline-block;width:133px;height:133px;
}

.rightcontent2 .select_ .select1 .a1{ background: url(../images/icon_081.png) no-repeat; }
.rightcontent2 .select_ .select2 .a2{ background: url(../images/icon_091.png) no-repeat; }

.rightcontent2 .select_ .select1 .a1:hover{ background: url(../images/icon_081.gif) no-repeat; }
.rightcontent2 .select_ .select2 .a2:hover{ background: url(../images/icon_091.gif) no-repeat;}


.rightcontent2 .template {
	padding: 50px;
}
.rightcontent2 .template h1 {
	border-bottom: 1px solid #ccc;
	line-height: 34px;
	margin: 0;
	padding: 0;
	height: 42px;
}
.rightcontent2 .template h1 span {
	font-size: 16px;
	color: #2686d5;
	height: 40px;
	line-height: 42px;
	border-bottom: 3px solid #2686d5;
	font-weight: bold;
	display: inline-block;
}
.rightcontent2 .template ul {
	float: left;
	margin-top: 10px;
}
.rightcontent2 .template ul li {
	display: inline-block;
	width:50%;
}
.rightcontent2 .template ul li a {
	display: inline-block;
	height: 28px;
	line-height: 28px;
}
.rightcontent2 .template ul li .dot {
	display: block;
	float: left;
	width: 4px;
	height: 4px;
	margin-top: 12px;
	margin-right: 8px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #999;
}
.footer {
	color: #999;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px ;font-size: 14px;
}
.ui_btn_1 {
	height: 34px;
	background-color: #fa8823;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 14px;
	border-radius: 4px;
	padding: 0 18px;
}
.ui_btn_1:hover {
	background-color: #e87d1f;
}

.ui_btn_002 {
	height: 34px;line-height: 34px;
	background-color: #fe812e;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 14px;
	border-radius: 4px;
	padding: 0 18px;
}
.ui_btn_002:hover {
	background-color: #f36c3d;color: #fff;
}

.btn_createwj a{ display:inline-block;height: 36px;line-height: 36px;}

.selectQ{height: 36px;line-height: 36px;
	background-color: #2686d5;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 14px;
	border-radius: 4px;
	padding: 0 18px; display:inline-block;}


.selectQ:hover{background-color: #1e75bd;COLOR:#FFF;}
.ui_btn_2 {
	height: 30px;line-height:30px;
	background-color: none;
	color: #2686d5;
	text-align: center;
	border: 1px solid #2686d5;
	font-size: 14px;
	border-radius: 4px;
	padding: 0 20px; cursor:pointer;
	display: inline-block;
}
.ui_btn_2:hover {
	color: #fff;
	border: 1px solid #2686d5;
	background-color: #2686d5;
}
.rightcontent3 {
	border: 1px solid #c2cfe3;
	background-color: #fff;
	padding: 20px 40px;
}
.questionnaire_c {
	background-color: #FFF;
	border: 1px solid #c2cfe3;
	min-height: 500px;
	padding: 30px;
}
.ui_wj_title {
	height: 60px;
	border: 1px solid #ddd;
	font-size: 30px;
	text-align: center;
	width: 100%;
	color: #444;
	font-family: "Microsoft YaHei UI Light", "Microsoft YaHei UI";
}
.ui_wj_title:focus {
	border: 1px solid #b4b4b4;
}
.ui_wj_jianji {
	font-family: "Microsoft YaHei UI Light", "Microsoft YaHei UI";
	border: 1px solid #ddd;
	padding: 20px;
	margin-top: 30px;
}
.ui_wj_jianji:focus {
	border: 1px solid #ccc;
}
.addq {
	position: absolute;
	width: 156px;
	height: 430px;
	background-color: #fff;
	top: 20px;
	left: -176px;
	border: 1px solid #ddd;
}
.addq ul li {
	height: 42px;
	display: block;
	border-bottom: 1px solid #ddd;
	line-height: 42px;
	text-align: center;
}
#preview {
	background: url(../images/preview_bg.png) #b6e6fc top center no-repeat;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
}
.com_p {
	width: 980px;
	margin: 150px auto 0;
	border: 1px solid #ccc;
	background: rgba(255, 255, 255,1)!important;
	padding: 50px;
	box-sizing: border-box;
	position: relative;
}
.com_p h1 {
	text-align: center;
	border-bottom: 1px solid #ccc;
	line-height: 64px;
}
.com_p p {
	text-indent: 2em;
	color: #666;
}
.preview_tab {
	display: inline-block;
	zoom: 1;
	position: fixed;
	top: 0;
	vertical-align: middle;
	margin-right: 5px;
	text-align: center;
	width: 100%;
}
.preview_tab ul {
	text-align: center;
	width: 100%;
	background: rgba(255, 255, 255, 0.8)!important;
}
.preview_tab ul li {
	line-height: 40px;
	display: inline-block;
	cursor: pointer;
	margin-right: 40px;
	font-size: 16px;
}
.preview_tab ul li:hover {
	color: #2686d5 !important;
}
.preview_tab .active {
	color: #2686d5;
}
.tel_p {
	background: url(../images/phone.png) center center no-repeat;
	width: 346px;
	height: 718px;
	/*padding: 50px;*/
	box-sizing: border-box;
	position: relative;
	margin: 80px auto 0;
}
.com_p h1 {
	text-align: center;
	border-bottom: 1px solid #ccc;
	line-height: 64px;
}
.q_form .q_form_title {
	padding: 10px 20px;color:#135a9c;
	border-bottom: 1px solid #ddd;
}
.q_form .q_form_title h1 {
	font-size: 16px;
	font-weight: bold;
}
.q_form .q_form_tool {
	padding: 16px 20px;
	border-bottom: 1px solid #ddd;
}
.q_form .q_form_tool .btn1 {
	height: 34px;
	background-color: #2686d5;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 14px;
	border-radius: 4px;
	width: 120px;
}
.btn1 {
    height: 32px;
    background-color: #2686d5;
    color: #fff;
    text-align: center;
    border: none;
    font-size: 14px;
    border-radius: 4px;
    padding: 0 10px; font-family:Microsoft JhengHei;
}
.btn1:hover {background-color: #1e75bd;}
.q_form .q_form_tool .btn1:hover {
	background-color: #1e75bd !important;
}
.q_form .q_form_s .btn1 {
	height: 34px;
	background-color: #2686d5;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 14px;
	border-radius: 4px; cursor:pointer;
}
.q_form .q_form_s .btn1:hover {
	background-color: #1e75bd !important;
}
.q_form .q_form_tool .btn2 {
	height: 34px;
	background-color: #b1b1b1;
	color: #fff;
	text-align: center;cursor:pointer;
	border: none;
	font-size: 14px;
	border-radius: 4px;
	width: 120px;
}
.q_form .q_form_tool .btn2:hover {
	background-color: #979797 !important;
}
.q_form .q_form_s {
	 
	padding:20px 20px 0 20px;
}
 .q_form_s2 {
	 
	padding:20px 20px 0 20px;
}

.q_form_s2 .btn1 {
	height: 34px;
	background-color: #2686d5;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 14px;
	border-radius: 4px;cursor:pointer;
}
 .q_form_s2 .btn1:hover {
	background-color: #1e75bd !important;
}


 .q_form_s2 .ui_select_1 {
	border-radius: 4px;
	border: 1px solid #ccc;
}
.q_form_s2 .ui_input_01 {
	height: 34px;
	border-radius: 4px;
	border: 1px solid #ccc;
	padding: 0 4px;
}


.q_form_tool .ui_select_1 {
	border-radius: 4px;height: 34px;
	border: 1px solid #ccc;
}

.q_form_tool .ui_input_01 {
	border-radius: 4px;height: 32px;padding:0 4px;
	border: 1px solid #ccc;
}

.q_form .q_form_s .ui_select_1 {
	border-radius: 4px;
	border: 1px solid #ccc;
}
.q_form .q_form_title .ui_input_01 {
	height: 34px;
	border-radius: 4px;
	border: 1px solid #ccc;
	padding: 0 4px;
}

.ui_input_01 {
	height: 34px;
	border-radius: 4px;
	border: 1px solid #ccc;
	padding: 0 4px;
}

.q_form .q_form_title .ui_input_01 {
	height: 34px;
	border-radius: 4px;
	border: 1px solid #ccc;
	padding: 0 4px;
}
.q_form .q_form_table th {
	padding: 4px 4px;line-height:24px;
}

.q_form .q_form_table tr td {
	padding: 10px 6px;	text-align: center;
}
 .q_form_table tr td  a{
	color:#0089CD;
}
 .q_form_table tr td  a:hover{
	 text-decoration:underline;
}
.q_form .q_form_table1 th {


	padding: 4px 4px;line-height:24px;
}
.q_form .q_form_table1 tr td {
	padding: 6px 6px;	text-align: left;
}



.whole_q {
	position: absolute;
	width: 300px;
	background: #fcfcfc;
	padding: 20px; text-align:left;
	border: 1px solid #ccc;
	left: 494px;
	border-radius: 6px;
	top: 256px;
	-moz-box-shadow: 0px 0px 24px #c0c0c0;
	-webkit-box-shadow: 0px 0px 24px #c0c0c0;
	box-shadow: 0px 0px 24px #c0c0c0;
}
#triangle-up {
	width: 0px;
	position: absolute;
	height: 0px;
	top: -10px;
	left: 200px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fcfcfc;
}
.process {
	margin-bottom: 20px;
}
.process h1 {
	font-size: 16px;
	font-weight: bold;
	color: #444;
}
.p1 .ui_select_1 {
	height: 34px;
	border-radius: 4px;
	border: 1px solid #ccc;
}
.process .p2_ .p2_left, .process .p2_ .p2_right {
	width: 420px;
	background: #f2f4f7;
	height: 250px;
}
.process .p2_ .p2_center {
	width: 58px;
	margin: 0 30px;
}
.process .p2_ .p2_center ul {
	margin-top: 24px;
}
.process .p2_ .p2_center ul li input {
	width: 56px;
	margin-bottom: 10px;
	border-radius: 4px;
	border: 1px solid #ccc;
	color: #333;
	height: 24px;
	background-color: #fff;
}
.process .p2_ .p2_center ul li input:hover {
	border: 1px solid #999;
	color: #222;
}
.process .p2_ .p2_left, .process .p2_ .p2_right, .process .p2_ .p2_center {
	float: left;
}
.p3 .q_form_table th {
	background: #f2f4f7;
	text-align: left;
	padding: 14px 4px;
}
.p3 .q_form_table th:first-child {
	padding: 14px 20px;
}
.p3 .q_form_table tr td {
	border-bottom: 1px solid #c2cfe3;
	padding: 12px 4px;
}
.p3 .q_form_table tr td:first-child {
	padding: 12px 20px;
}
.p3 {
	position: relative;
}
.p3 .p3_btn 
{
     text-align:right;
	right: 0;
	top: 0;
}
.p3 .p3_btn .btn1 , .p1 .btn1{
	height: 34px;
	background-color: #2686d5;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 14px;
	border-radius: 4px;	 
}
.p3 .p3_btn .btn1  ,  .p1 .btn1:hover {
	background-color: #1e75bd !important;
}
.p3 .p3_btn .btn2 {
	height: 34px;
	background-color: #fdb036;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 14px;
	border-radius: 4px;

}
.p3 .p3_btn .btn2:hover {
	background-color: #e39d2e !important;
}
.myhome {
	color: #444;	
}
.myhome .myhome_left {
	float: left;
	width: 240px;
	height: 600px;
	border: 1px solid #ccc;
	background-color: #FFF;
}
.myhome .myhome_right {
	float: right;
	width: 740px;
	height: 600px;
	border: 1px solid #ccc;
	background-color: #FFF;
}
.myhome .myhome_left .myhome_pic .myhome_picture {
	float: left;
	height: 88px;
	width: 88px;
	border-radius: 100px;
	overflow: hidden;
	margin-left: 20px;
}
.myhome .myhome_left .myhome_pic {
	overflow: hidden;
	padding-top: 30px;
}
.myhome .myhome_left .myhome_pic h1 {
	font-size: 18px;
}
.myhome .myhome_left .myhome_pic div p a {
	font-size: 14px;
	line-height: 26px;
	background-color: #ebebeb;
	display: inline-block;
	height: 26px;
	text-align: center;
	border-radius: 2px;
	width: 70px;
	border: 1px solid #cccccc;
}
.myhome .myhome_left .myhome_pic .myhome_name {
	float: left;
	margin-top: 10px;
	margin-left: 15px;
}
.myhome_info {
	margin-top: 30px;
}
.myhome_info .myhome_info_title {
	position: relative;
}
.myhome_info .myhome_info_title h1 {
	font-size: 16px;
	font-weight: bold;
	background-color: #f5f5f5;
	color: #444;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height: 38px;
	padding: 0 20px;
}
.myhome_info .myhome_info_title a {
	position: absolute;
	right: 20px;
	top: 8px;
	text-decoration: underline;
}
.myhome_info ul {
	padding: 0 20px;
}
.myhome_info ul li {
	border-bottom: 1px dashed #ccc;
	line-height: 50px;
	font-size: 15px;
}
.myhome_right .sj{
	width: 100%;
}
.myhome_right .sj th, .myhome_right  .sj  tr td {
	text-align: center;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 20px 10px;
}
.myhome_right .sj tr  th {
	color: #444;
}
.myhome_right .sj tr td h1 {
	font-size: 24px;
	font-weight: bold;
}
.myhome_right .sj td .btn_sj{font-size: 16px; background-color:#f56563; color:#fff;border:none;padding:5px 30px;border-radius:4px; display:inline-block;}
.myhome_right .sj  td .btn_sj:hover{background-color:#de5b5a; }

.myhome_right .modify_info{
	width: 100%;
}
.myhome_right .modify_info th, .myhome_right  .modify_info  tr td {
	padding: 7px 4px;
}
 .myhome_right  .modify_info  tr td {
text-align:left; 
}
 .myhome_right  .modify_info  tr td  input[type=text]{ width:200px; height:34px; line-height:34px; padding:0 4px; border-radius:4px;border:1px solid #ccc;}
  .myhome_right  .modify_info  tr td  input[type=text]:focus{border:1px solid #b4b4b4;}
  
   .myhome_right  .modify_info  tr td  select{ width:150px; height:36px; line-height:34px; padding:0 4px; border-radius:4px;border:1px solid #ccc;}
  .myhome_right  .modify_info  tr td  select:focus{border:1px solid #b4b4b4;}
  
   .myhome_right  .modify_info  tr td  input[type=button]{height: 34px;
    background-color: #2686d5;
    color: #fff;
    text-align: center;
    border: none;
    font-size: 16px;
    border-radius: 4px;
    width: 120px;}

   .myhome_right  .modify_info  tr td  input[type=button]:hover {
	background-color: #1e75bd !important;
}


.myhome_right .modify_info tr  th {
	color: #444; text-align:right; font-weight:normal;
}

.myhome_right .modify_info td .btn_sj{font-size: 18px; background-color:#f56563; color:#fff;border:none;padding:6px 30px;border-radius:4px;}
.myhome_right .modify_info  td .btn_sj:hover{background-color:#de5b5a; }


.myhome .myhome_right1 {
	width: 680px;
	border: 0px solid #ccc;
	background-color: #FFF;
}
.myhome_right1 .sj{
	width: 100%;	
}
.myhome_right1 .sj th, .myhome_right1  .sj  tr td {
	text-align: center;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 5px 10px;
}
.myhome_right1 .sj tr  th {
	color: #444;
}
.myhome_right1 .sj tr td h1 {
	font-size: 24px;
	font-weight: bold;
}
.myhome_right1 .sj td .btn_sj{font-size: 16px; background-color:#f56563; color:#fff;border:none;padding:5px 30px;border-radius:4px; display:inline-block;}
.myhome_right1 .sj  td .btn_sj:hover{background-color:#de5b5a; }

.myhome_right1 .modify_info{
	width: 100%;
}
.myhome_right1 .modify_info th, .myhome_right1  .modify_info  tr td {
	padding: 7px 4px;
}
 .myhome_right1  .modify_info  tr td {
text-align:left; 
}
 .myhome_right1  .modify_info  tr td  input[type=text]{ width:200px; height:34px; line-height:34px; padding:0 4px; border-radius:4px;border:1px solid #ccc;}
  .myhome_right1  .modify_info  tr td  input[type=text]:focus{border:1px solid #b4b4b4;}
  
   .myhome_right1  .modify_info  tr td  select{ width:150px; height:36px; line-height:34px; padding:0 4px; border-radius:4px;border:1px solid #ccc;}
  .myhome_right1  .modify_info  tr td  select:focus{border:1px solid #b4b4b4;}
  
   .myhome_right1  .modify_info  tr td  input[type=button]{height: 34px;
    background-color: #2686d5;
    color: #fff;
    text-align: center;
    border: none;
    font-size: 16px;
    border-radius: 4px;
    width: 120px;}

   .myhome_right1  .modify_info  tr td  input[type=button]:hover {
	background-color: #1e75bd !important;
}


.myhome_right1 .modify_info tr  th {
	color: #444; text-align:right; font-weight:normal;
}

.myhome_right1 .modify_info td .btn_sj{font-size: 18px; background-color:#f56563; color:#fff;border:none;padding:6px 30px;border-radius:4px;}
.myhome_right1 .modify_info  td .btn_sj:hover{background-color:#de5b5a; }

.pay{padding:60px 120px;}
.payment{width:536px;margin-left:112px;}
.payment  .bank_list{ margin-top:10px;}
.payment  .bank_list li{ display:inline-block; margin-right:20px; margin-bottom:26px;width:154px;height:33px;}
.payment  .bank_list li a{display:inline-block; width:154px;height:33px;}

.questionnaire_c  .question_con{  min-height:100px; background-color:#f5f5f5; margin-bottom:30px;}
/*.questionnaire_c  .question_con:hover{border:1px solid #ccc; }*/
.question_con{padding:20px; position:relative;}
.question_con .danxuan h1{ font-size:16px; font-weight:bold;color:#444;}

.question_con  .tools{ position:absolute;top:0;right:0;background-color:#eaeaea;padding:4px;}
.question_con  .tools ul li{ display:inline-block;padding: 0 6px;border-right:1px solid #ccc;}
.question_con  .tools ul li:last-child{border-right:1px solid #f2f2f2;}
.question_con  .tools ul li i{ display:inline-block; float:left;width:16px; height:19px; margin-top: 2px; margin-right: 4px;}
.question_con  .tools ul li  .icon_eait{ background:url(../images/edit.png) 0 3px no-repeat;}
.question_con  .tools ul li  .icon_del{ background:url(../images/del.png) 0 3px no-repeat;}
.question_con  .tools ul li  .icon_up{ background:url(../images/up.png) 0 3px no-repeat;}
.question_con  .tools ul li  .icon_down{ background:url(../images/down.png) 0 3px no-repeat;}
.question_con  .tools ul li  .icon_add{ background:url(../images/add.png) 0 3px no-repeat;}
.input {
    padding: 5px 4px;
    min-height: 32px;
    line-height: 20px;
    border: 1px solid #ddd;
    background: #fff;
    vertical-align: middle;
    color: #333;
    font-size: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    *min-height: 20px;
    width: 300px;
    border-radius: 3px;
    outline: 0;
    font-family: "Microsoft YaHei UI", "Microsoft YaHei UI Light";
}

input:focus
{
    /** border-color: #6b9cde;**/
  -moz-box-shadow: 0 0 3px 0 #95B8E7;
  -webkit-box-shadow: 0 0 3px 0 #95B8E7;
  box-shadow: 0 0 3px 0 #95B8E7;
}
  
.ck-all{
  width :24px;
  height :24px;
}
.ck{
  width :24px;
  height :24px;
}


#editbg{  position:fixed;width:100%;height:384px; background-color:rgba(0,0,0,0.75);bottom:0;}
.person{width:355px;height:522px;bottom: 10px; z-index:9999;position: absolute;left:80px; }
.editbg {color:#fff;}
.editbg h1{ font-size: 16px;margin-top:20px; }
.editbg ul{margin-top:10px; }
.editbg ul li{width:184px;margin-right:20px; display: block;float: left;height:104px;margin-bottom:20px;}
.editbg ul li img{height:104px;  width: 100%;border:2px solid transparent;}
.editbg ul li img:hover{border:2px solid #1e75bd;}
.editbg ul li:nth-child(5n){ margin-right:0px;}
.editbg .bg_tool{ text-align: center;border-top:1px dashed #777777;margin-top:10px;}
.editbg .bg_tool input{padding:6px 20px; background-color:#2686d5;color:#fff;border:none; font-size: 16px;border-radius:4px;margin-top:20px;}
.editbg .bg_tool input:hover{ background-color:#196fb5;}

@media screen and (max-width: 1865px) {
	.person{display: none;}
}

.project  .project_list { height:620px; }
.project  .project_list  ul li{ display:block; float:left;margin-right:40px; margin-bottom:20px}
.project  .project_list  ul li:nth-child(4n) { margin-right:0px;}
.project  .project_list  .pro_con{position:relative; width:220px; height:280px;border:1px solid #ddd; background:url(../images/pro_bg.png); overflow:hidden; box-sizing:border-box;-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	transition: -webkit-transform .218s ease;
	transition: transform .218s ease;
	transition: transform .218s ease, -webkit-transform .218s ease;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	cursor: pointer;}

.project  .project_list  .pro_con:hover{	-webkit-transform: translate3d(0, -5px, 0);
	transform: translate3d(0, -5px, 0);
	box-shadow: 0 7px 21px rgba(56, 56, 56, 0.15);}

.project  .project_list  .pro_con  .pro_g{height:60px;line-height:60px;width:220px; background:rgba(255,255,255,.8); position:absolute;bottom:0;	transition:height 1.5s;
	-webkit-transition:height 1.5s ;-moz-transition:height 1.5s ; -o-transition:height 1.5s ;}
.project  .project_list  .pro_con  .pro_g h1{ color:#333; font-size:15px; text-align:center; }
.project  .project_list  .pro_con:hover  .pro_g{height:140px;}
.project  .project_list  .pro_con  .pro_g  .edit{ text-align:center; }
.project  .project_list  .pro_con  .pro_g  .edit a{color:#666;}
.project  .project_list  .pro_con  .pro_g  .edit a:hover{color:#333;}

.q_form_table{padding:20px;}
.tbl { 
    border: 1px solid #c6e4fe; }
    .tbl tr th 
    {
            background: #e5f3ff; 
    color: #135a9c;
    border-bottom: 2px solid #135a9c;
        height: 40px;
        font-size: 14px;
        text-align: center;
        font-weight:bold;
       word-break: break-all;
        white-space:nowrap;
        padding:0 10px;
    }
     
    .tbl tr td {
        min-height: 36px;
        line-height: 24px;
        text-align: center;
        font-size: 14px;
        color: #000;
        vertical-align: middle;

         padding:10px 10px;
    }


        .tbl tr td  .ui_btn_001{
          
            color: #0089CD; 
        
        }

       .tbl tr td .ui_btn_001:hover{
          
            color: #0175ae; 
        
        }

 .tbl td .ui_btn_001 {
           
            border:none;text-decoration:none;
        }

.tbl td .ui_btn_001:hover {
            text-decoration:none;
        }
        
 

    .tbl tr.odd {
        background-color: #f5f8fa;
    }

    .tbl tr.hover {
        background-color: #eee;
    }

    .tbl, .tbl th, .tbl td {
        border-collapse: collapse;
    }

        .tbl tr td img {
  
            vertical-align: middle;
        }

        .tbl td .ui_btn_001  .small {
            text-align: center;
            width: 40px;
            height: 20px;
            color: orange;
            border: none;
            font-size: 14px;
            cursor: pointer;
        }

        .tbl td .msgopen {
            display: block;
            width: 18px;
            height: 16px;
            background: url('../images/email.png') top no-repeat;
            background-position: 0px 0px;
        }

        .tbl td .msgclose {
            display: block;
            width: 18px;
            height: 16px;
            background: url('../images/email.png') top no-repeat;
            background-position: -18px 0px;
        }

        .tbl td .sex {
            height: 14px;
            width: 14px;
            position: absolute;
            margin: 0px;
            border-radius: 0px;
            left: 18px;
            top: 12px;
        }

        .tbl td .appstate {
            display: inline-block;
            height: 15px;
            width: 14px;
            background: url('../images/login_status.png') top no-repeat;
            background-position: 0px 0px;
            background-size: 28px 14px;
            vertical-align: middle;
            margin-left: 3px;
        }

        .tbl td .appenable {
            background-position: 0px 0px;
        }

        .tbl td .appdisable {
            background-position: -14px 0px;
        }
        
    /***8    .page {
    padding: 10px 0px;
    border: 1px solid #ddd;
    border-top: none;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
****/
.pages {
    overflow: auto;
}

    .pages a, .pages .cpb {
        text-decoration: none;
        float: left;
        padding: 0 5px;
        border: 1px solid #ddd;
        background: #fff;
        margin: 0 2px;
        font-size: 12px;
        color: #000;
        line-height: 22px;
    }

        .pages a:hover {
            background-color: #ffa501;
            color: #fff;
            border: 1px solid #ffa501;
            text-decoration: none;
        }

    .pages .cpb {
        font-weight: bold;
        color: #fff;
        background: #ffa501;
        border: 1px solid #ffa501;
    }
    
.process  ul  li{ display:block; float:left;width:150px;height:36px;}


 /*统计分析页面样式*/
  .divResultCss {
    height: 24px;
    text-align: center;
    padding: 0;
    padding-bottom: 5px;
    color: #333;
}

.divResultCss ul li {
    border: 1px #dbdbdb solid;
    margin-left: 8px;
    line-height: 24px;
    float: left;
    background: #ffffff;
    border-radius: 3px;
    padding: 0 3px;
}

.liSelect {
    border: 1px #fff solid! important;
    background: #29a4fa! important;
}

.divResultCss ul li a, .divResultCss ul li a:visited {
    text-decoration: none;
    padding: 4px 4px 4px 22px;
    color: #333;
    height: 16px;
}

.divResultCss ul li a:hover {
    color: #ff9900;
}
.liSelect a {
    color: #fff !important;
}

.buttons A, .buttons A:link, .buttons A:visited, .buttons A:active {
    background-color: #F5F5F5;
    border-color: #DEDEDE #BBBBBB #BFBFBF #DEDEDE;
    border-right: 1px solid #BBBBBB;
    border-style: solid;
    border-width: 1px;
    color: #529214;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    line-height: 130%;
    margin: 0 0.7em 0 0;
    padding: 5px 10px 6px;
    text-decoration: none;
}

div.bar {
    background: transparent url(../images/grey.png) no-repeat scroll 0 0;
    float: left;
    height: 12px;
    margin: 3px 0 0;
    padding: 0 0 0 1px;
    width: 142px;
    text-align: left;
}

div.bar .precent {
    overflow: hidden;
}

div.bar .precent img{ vertical-align:top;}
/*统计图表样式*/
.bingtu{background: url(../images/pie-nor.png)  no-repeat 2px 5px;}
.liSelect .bingtu{background: url(../images/pie-s.png)  no-repeat 2px 5px;}
.donut{background: url(../images/ring-nor.png)  no-repeat 2px 5px;}
.liSelect .donut{background: url(../images/ring-s.png)  no-repeat 2px 5px;}
.zhutu{background: url(../images/column-nor.png)  no-repeat 2px 5px;}
.liSelect .zhutu{background: url(../images/column-s.png)  no-repeat 2px 5px;}
.tiao{background: url(../images/strip-nor.png)  no-repeat 2px 5px;}
.liSelect .tiao{background: url(../images/strip-s.png)  no-repeat 2px 5px;}
.zhexian{background: url(../images/broken-line.png)  no-repeat 2px 5px;}
.liSelect .zhexian{background: url(../images/broken-line-s.png)  no-repeat 2px 5px;}
.biaoge{background: url(../images/form-nor.png)  no-repeat 2px 6px;}
.liSelect .biaoge{background: url(../images/form-s.png)  no-repeat 2px 6px;}

.tabs {
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top:10px;
}

.tabs li {
	float: left;
}

.tabs a {
 display:inline-block; background-color:#fff; float:left; text-decoration:none; width:90px;height:32px; line-height:32px; font-size:14px; color:#666;	border-top:1px solid #ddd; text-align:center;border-left:1px solid #ddd;
}

.tabs a:hover,.tabs a:focus {
	border-bottom-color: #2ac7e1;
	opacity: 1;
	filter: alpha(opacity =100);color:#333;	
}

.tabs a:focus {
	outline: 0;
}

.tabs .current {
	z-index: 3;border-left:1px solid #ddd;border-left:1px solid #ddd;
	border-top:2px solid #1b8fca;color:#333;	

}
.tabs li:last-child { border-right:1px solid #ddd;}
.tab_content {
	background: #fff;
	font-size: 12px;border:1px solid #ddd;padding:20px;border-top:none; min-height:200px;
}

.tab_content h2,.tab_content h3,.tab_content p {
	margin: 0 0 15px 0;
}

.about {
	color: #999;
	text-align: center;
	font: 0.9em Arial, Helvetica;
}

.tab_a{border:1px solid #fff;padding:4px 10px; border-radius:4px;}


.now
{
  color: #2686d5; 
    }
    
.wjtj_li{display:inline-block; margin-right:20px;margin-bottom:20px;padding:4px 8px;border:1px solid #ddd;border-radius:3px;}
.wjtj_li:hover{border:1px solid #f9970a;color:#333;}
.selected{border:1px solid #f9970a;}

#ZiDiv,#YiDiv{width:450px;}
#ZiDiv{float:left; }

.tableResulthhhh tr, .tableResult  tr  td{border:1px solid #ddd;}

 .tableResulthhhh  tr:nth-child(2n){background:#fff;}
 .tableResulthhhh  tr:nth-child(2n+1){background:#f2f2f2;}
 
 .ui_select_1{/*border:1px solid #ccc; border-radius:3px;*/}
 
 .select_pay { text-align:center;}
.select_pay li{ width:280px; display:inline-block; text-align:center;}
.select_pay li div{ margin:10px auto;}

.tips{margin-top:30px;color:#999; font-size:16px;border-top:1px solid #ddd;padding-top:30px;}

.page{ font-size:14px; width: 100%;padding-top:20px; padding-bottom:30px;}

.ui_txt_form{border:1px solid #ccc; height:34px; width:300px;padding:0 6px;    border-radius: 5px;color:#666;}


.qt-table2{
    width: 100%;
    margin-top: 15px;
}

.qt-table2 {
    border-collapse: collapse;
    border-spacing: 0;
}

.qt-table2 tr:nth-child(2n+1 )   td{
    background-color: #f6f6f6;
}

.qt-table2  tr:first-child {
    border: 0;
}
.qt-table2  tr {
    border-top: 1px solid #e3e3e3;
}
.qt-table2 td {
    color: #666; text-align:left; 
}

.qt-table2 td {
   
    line-height: 38px;
    padding-left: 20px;
    font-size: 14px;
}

.qt-table3{
    width: 100%;
     text-align:center; 
}

.qt-table3 {
    border-collapse: collapse;
    border-spacing: 0;
}

.qt-table3 tr:nth-child(2n+1 )   td{
    background-color: #f6f6f6;
}

.qt-table3  tr:first-child {
    border: 0;
}
.qt-table3 tr {
    border-top: 1px solid #e3e3e3;
}
.qt-table3 tr td {
    color: #222; text-align:center;  line-height:26px;
}

.qt-table3 td {
      border-bottom: 1px solid #e3e3e3;
    font-size: 12px;
}



    .w-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 79;
    width:50px;
    height: 50px;
    overflow: hidden;
    text-indent: -2000px;
   background:url(../images/go_top.png);
   opacity: 0.6;
}
    
 .w-top:hover{ opacity: 1;}
 
 
 
.ui_a_fb{ padding:0 12px;display:inline-block;border:1px solid #2686d5;color:#2686d5;border-radius:3px;}
.ui_a_fb:hover{ background-color:#2686d5;color:#fff;}

.red_circle{ display:inline-block;width:16px;height:16px; background-color:#ff3f3f;border-radius:40px;}
.green_circle{ display:inline-block;width:16px;height:16px; background-color:#3fbc39;border-radius:40px;box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}

.white_circle{  display:inline-block;width:16px;height:16px; background-color:#2686d5;border-radius:40px;box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}


.purple_circle{  display:inline-block;width:16px;height:16px; background-color:#A020F0;border-radius:40px;box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}


.table-s  {  
    display: block;  
    max-height: 1200px;  
    overflow: auto;  
}  

.table-s   tr{ border-bottom:1px solid #ddd;}


/**在线咨询***/
.online{ border:1px solid #ddd; background-color:#fff;}
.online  .filter{ border-bottom:1px solid #ddd;padding:10px 0;}
.online  .filter table{ padding:0 14px;color:#888;}
.online  .filter table input{ height:32px;width:120px;color:#333;border-radius:40px; border:1px solid #ddd;padding:0 10px;}
.online  .filter table select{  height:32px;width:120px;color:#333;border-radius:40px; border:1px solid #ddd;padding:0 10px; }
.online  .filter table  a { display:inline-block;width:90px;height:32px; margin-left:10px; padding:4px 0 ;}

.online  .consult{height:700px;}
.online  .consult  .p_zx_list{width:250px;height:700px;border-right:1px solid #ddd; box-sizing:border-box; float:left; overflow-y:scroll;}
.online  .consult  .p_zx_list  .p_zx_list_pan { padding:20px 14px;border-bottom:1px solid #f2f4f7; display:block;}
.online  .consult  .p_zx_list .selected { background-color:#f2f4f7;border:none;}


.online  .consult  .p_zx_list  .p_zx_list_pan  .p_pic{ position:relative;width:50px; float:left;}
.online  .consult  .p_zx_list  .p_zx_list_pan  .p_pic span{ display:inline-block; border-radius:40px; background-color:#ff0000; color:#fff; height:16px; line-height:16px; min-width:16px; text-align:center; position:absolute; right:10px;top:0;}
.online  .consult  .p_zx_list  .p_zx_list_pan  .p_pic_box{ width:36px;height:36px; border-radius:100px; overflow:hidden;}

.online  .consult  .p_zx_list  .p_zx_list_pan  .p_info{ width:150px;float:left;}
.online  .consult  .p_zx_list  .p_zx_list_pan  .p_info  h1{ font-size:16px; font-weight:bold;}
.online  .consult  .p_zx_list  .p_zx_list_pan  .p_info  h1 span{color:#888; font-weight:normal;} 
.online  .consult  .p_dia{width:748px; float:right;}

.online  .consult  .p_zx_list  .p_zx_list_pan  .p_info .p_zt{ float:left;}
.online  .consult  .p_zx_list  .p_zx_list_pan  .p_info   .red{color:#ff0000;}
.online  .consult  .p_zx_list  .p_zx_list_pan  .p_info .p_time{color:#888; }
.online  .consult  .p_zx_list  .p_zx_list_pan  .p_info  h2{color:#888; font-size:14px;
   overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; line-height:20px;
}

.online  .consult   .p_dia   .p_dialogue{ background-color:#f7f7f7;
border-top:1px solid #ddd;border-bottom:1px solid #ddd;
height:350px; overflow-y:auto;
}

.online  .consult   .p_dia  .p_infomatiom  {
	padding:14px; box-sizing:border-box;height:200px; box-sizing:border-box;
	}

.online  .consult   .p_dia  .p_infomatiom  h1  {
	font-size:22px; 
	}
	
	.online  .consult   .p_dia  .p_infomatiom div  span{ float:left;}
.online  .consult   .p_dia  .p_infomatiom   .pics { float:left;}
.online  .consult   .p_dia  .p_infomatiom   .pics  li{ width:40px; height:40px; border:1px solid #ddd; display:inline-block;margin-right:10px;
-moz-box-shadow:0px 3px 6px #E8E8E8; -webkit-box-shadow:0px 3px 6px #E8E8E8; box-shadow:0px 3px 6px #E8E8E8;

}
.online  .consult   .p_dia  .p_infomatiom   .pics  li  img{ width:100%;height:100%;}
.p_dialogue  .d_reply{padding:20px;}
.p_dialogue  .d_reply ul li{ float:right;margin-top:20px;  font-size:14px; line-height:20px;border-radius:4px;  background-color:#2686d5; list-style:none; display:inline-block;padding:10px 15px;color:#fff; clear:both;max-width:500px; position:relative;}
.p_dialogue  .d_reply ul li img{max-width:200px;height:auto;}
.p_dialogue  .d_reply ul li .time{left: -94px;color:#999;
    position: absolute;
    top: 12px;}
.p_dialogue  .d_reply ul li .arrow{right:-6px;color:#999;
    position: absolute;
    top: 12px; width:12px;height:12px; display:inline-block; background:url(../images/arrow1.png);}	
	
.p_dialogue  .p_reply{padding:0px  20px  20px  20px;}
.p_dialogue  .p_reply ul li{ float:left;margin-top:20px;  font-size:14px; line-height:20px;border-radius:4px;  background-color:#fff; list-style:none; display:inline-block;padding:10px 15px;color:#333; clear:both;max-width:500px; position:relative;border:1px solid #ddd;}
.p_dialogue  .p_reply ul li img{max-width:200px;height:auto;}
.p_dialogue  .p_reply ul li .time{right: -90px;color:#999;
    position: absolute;
    top: 12px;}
.p_dialogue  .p_reply ul li .arrow{left:-6px;color:#999;
    position: absolute;
    top: 12px; width:12px;height:12px; display:inline-block; background:url(../images/arrow2.png);}	


.h_reply{padding:20px;height:150px; box-sizing:border-box;}
.h_reply textarea{resize:none;border:1px solid #fff;  font-family:"Microsoft YaHei UI Light", "Microsoft YaHei UI"; line-height:24px;}

.h_reply  .btn_reply{ height:32px;width:80px;color:#fff; background-color:#ffa501;border-radius:40px; border:none;padding:0 10px;}
.h_reply  .btn_reply:hover{background-color:#f09c04; }


#online_consult{background:url(../images/zxzx.png) 2px 4px no-repeat; float:left; text-indent:36px;  position:relative;height:36px; line-height:36px;}

#online_consult span{ position:absolute; left:10px; top:0; background-color:#ff0000;border-radius:30px; display:inline-block; height:16px; line-height:16px;color: #fff;
min-width: 16px;text-indent:0px;
text-align: center;}

.red{ color:#ff0000;padding:0 4px;}

    
 #get_yyb {
    position: fixed;
    width: 100%;
    height:100%;
    background-color: rgba(0,0,0,0.65);
    bottom: 0;
}
.get_yyb{ position:fixed; width:320px; height:380px;background:url(../images/yiyanbi.png) 0 0 no-repeat; top:-380px;left:50%;margin-left:-160px;}

 .get_yyb  p{ color:#fff; font-size:22px; font-weight:bold; margin-top: 256px;
    text-align: center;}
 
  .get_yyb h1{ text-align:center; font-size:18px;color:#fff; margin-top: 30px;}
  
    .get_yyb h2{ text-align:center; font-size:14px;color:#fff; margin-top: 10px; }